body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.1em;
}
body.js-drawer_show {
  overflow: hidden;
}

.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

.inner {
  padding-inline: 20px;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

.animated__fadeIn {
  opacity: 0;
  translate: 0 20px;
  transition: opacity 0.4s ease, translate 0.4s ease;
}
.animated__fadeIn.js-show {
  opacity: 1;
  translate: 0 0;
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: #fff;
  display: none;
}
@media screen and (max-width: 767px) {
  .header {
    display: block;
  }
}

.header__inner {
  padding: 16px 19px 10px;
  display: flex;
  align-items: center;
  gap: 12px;
}

.header__logo {
  display: block;
  width: 55px;
}

.header__title {
  line-height: 1.2;
  letter-spacing: 0;
  font-weight: bold;
}

.header__title-job {
  display: block;
  font-size: min(5.1282051282vw, 20px);
}

.header__title-name {
  margin-top: 2px;
  display: block;
  font-size: min(8.4615384615vw, 33px);
}

.drawer__icon {
  position: fixed;
  z-index: 102;
  top: 46px;
  right: 26px;
  width: 36px;
  height: 27px;
  display: none;
}
@media screen and (max-width: 767px) {
  .drawer__icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

.drawer__icon--bar {
  width: 100%;
  height: 3px;
  background: #49A1CF;
  border-radius: 999px;
}

.drawer__icon.js-show .drawer__icon--bar:nth-of-type(1) {
  rotate: 45deg;
  translate: 0 12.5px;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(2) {
  display: none;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(3) {
  rotate: -45deg;
  translate: 0 -11.5px;
}

.drawer {
  position: fixed;
  z-index: 101;
  top: 130px;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - min(8.6161879896vw, 33px) * 2);
  background: rgb(255, 255, 255);
  overflow-y: scroll;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease;
}
.drawer.js-show {
  opacity: 1;
  visibility: visible;
}

.drawer__body {
  width: 100%;
  height: fit-content;
  padding: 42px min(5.2219321149vw, 20px);
}

.drawer__list {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
}
.drawer__list li a {
  display: block;
  color: #40220F;
  font-size: min(5.2219321149vw, 20px);
  font-weight: bold;
  text-align: center;
  line-height: normal;
  letter-spacing: 0;
}

.drawer__btn {
  display: inline-block;
  padding: 6px 30px;
  background: #fff;
  border-radius: 100vmax;
  color: #001A75;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
}

.pc-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: linear-gradient(135deg, #4ECFD1 0%, #49A1CF 31%, #144B9E 70%, #144B9E 91%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .pc-bg {
    height: 100vh;
    max-height: unset;
  }
}

.contents-layout {
  display: grid;
  grid-template-columns: min(599 * (100vw - 440px) / 1000, 599px) 440px min(401 * (100vw - 440px) / 1000, 401px);
  max-width: 1440px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .contents-layout {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .contents-layout {
    display: block;
  }
}

.sp-contents {
  width: 440px;
  max-width: 100%;
  margin-inline: auto;
  position: relative;
  z-index: 10;
  order: 2;
}

.pcLeft {
  order: 1;
  position: sticky;
  top: 0;
  height: 100vh;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pcLeft {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pcLeft {
    display: none;
  }
}

.pcLeft__text {
  position: absolute;
  font-weight: bold;
  color: #fff;
  font-size: min(50 * (100vw - 440px) / 1000, 50px);
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  width: fit-content;
  height: auto;
  z-index: 4;
}
.pcLeft__text.--message {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  top: min(78 * (100vw - 440px) / 1000, 78px);
  left: min(44 * (100vw - 440px) / 1000, 44px);
  line-height: 1.4;
}

.pcLeft__logo {
  position: absolute;
  top: min(21 * (100vw - 440px) / 1000, 21px);
  left: min(37 * (100vw - 440px) / 1000, 37px);
  width: min(271 * (100vw - 440px) / 1000, 271px);
  z-index: 1;
}

.pcLeft__image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: min(486 * (100vw - 440px) / 1000, 486px);
  z-index: 3;
}
.pcLeft__image img {
  object-fit: contain;
}

.pcLeft__sns {
  position: absolute;
  bottom: min(39 * (100vw - 440px) / 1000, 39px);
  right: 0;
  width: min(292 * (100vw - 440px) / 1000, 292px);
  z-index: 5;
  background: #fff;
  border-radius: 6px 0 0 6px;
  padding-top: min(13 * (100vw - 440px) / 1000, 13px);
  padding-right: min(19 * (100vw - 440px) / 1000, 19px);
  padding-bottom: min(14 * (100vw - 440px) / 1000, 14px);
  padding-left: min(16 * (100vw - 440px) / 1000, 16px);
}

.pcLeft__sns-list {
  display: flex;
  align-items: center;
  gap: 19px;
}

.pcLeft__sns-item a {
  display: block;
}

.pcRight {
  order: 3;
  position: sticky;
  top: 0;
  height: 100vh;
  padding-top: min(24 * (100vw - 440px) / 1000, 24px);
  padding-bottom: min(41 * (100vw - 440px) / 1000, 41px);
  padding-left: min(32 * (100vw - 440px) / 1000, 32px);
  padding-right: min(23 * (100vw - 440px) / 1000, 23px);
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pcRight {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pcRight {
    display: none;
  }
}

.pcRight__logo {
  width: min(209 * (100vw - 440px) / 1000, 209px);
  margin-inline: auto;
}

.pcRight__contents {
  font-weight: 800;
  color: #fff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  letter-spacing: 0;
  line-height: 1.3;
}

.pcRight__affiliation {
  margin-top: min(15 * (100vw - 440px) / 1000, 15px);
  font-size: min(39 * (100vw - 440px) / 1000, 39px);
}

.pcRight__candidate {
  margin-top: min(30 * (100vw - 440px) / 1000, 30px);
  font-size: min(32 * (100vw - 440px) / 1000, 32px);
  font-weight: 600;
}

.pcRight__name {
  font-size: min(55 * (100vw - 440px) / 1000, 55px);
  line-height: 1.2;
}

.pcRight__menu {
  margin-top: min(28 * (100vw - 440px) / 1000, 28px);
}

.pcRight__menu-list {
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.pcRight__menu-item a {
  display: block;
  background: linear-gradient(90deg, #fff 40%, rgba(20, 75, 158, 0) 100%);
  padding: 13px 29px;
  color: #164993;
  font-size: min(35 * (100vw - 440px) / 1000, 35px);
  text-shadow: none;
}

.fv {
  background: linear-gradient(135deg, #4ECFD1 0%, #49A1CF 31%, #144B9E 70%, #144B9E 91%);
  position: relative;
  width: 100%;
  height: min(189.7435897436vw, 740px);
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .fv {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .fv {
    display: block;
  }
}

.fv__text {
  position: absolute;
  font-weight: bold;
  color: #fff;
  font-size: min(10vw, 39px);
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  width: fit-content;
  height: auto;
  z-index: 4;
}
.fv__text.--affiliation {
  top: min(5.3846153846vw, 21px);
  left: min(5.641025641vw, 22px);
  line-height: 1.1;
}
.fv__text.--message {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  top: min(35.641025641vw, 139px);
  left: min(5.641025641vw, 22px);
  line-height: 1.4;
}

.fv__image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: min(90vw, 351px);
  height: auto;
  z-index: 3;
}
.fv__image img {
  object-fit: contain;
}

.fv__logo {
  position: absolute;
  top: min(5.3846153846vw, 21px);
  left: min(5.8974358974vw, 23px);
  width: min(69.4871794872vw, 271px);
  z-index: 1;
}

.fv__sns {
  position: absolute;
  bottom: min(8.7179487179vw, 34px);
  right: 0;
  width: min(64.8717948718vw, 253px);
  z-index: 5;
  background: #fff;
  border-radius: 6px 0 0 6px;
  padding-top: min(3.3333333333vw, 13px);
  padding-right: min(4.8717948718vw, 19px);
  padding-bottom: min(3.5897435897vw, 14px);
  padding-left: min(4.1025641026vw, 16px);
}

.fv__sns-list {
  display: flex;
  align-items: center;
  gap: 19px;
}

.fv__sns-item a {
  display: block;
}

.greeting {
  padding-block: 37px 63px;
  background: #fff;
}

.greeting__title {
  background: linear-gradient(90deg, #144B9E 40%, rgba(20, 75, 158, 0) 100%);
  padding: 11px 29px;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0;
  margin-left: -20px;
}
@media (max-width: 390px) {
  .greeting__title {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
  }
}

.greeting__contents {
  margin-top: 40px;
}
.greeting__contents p {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1.3;
}
.greeting__contents p:nth-child(n+2) {
  margin-top: 22px;
}
.greeting__contents p.message {
  font-size: 17px;
  letter-spacing: -0.08em;
  line-height: 1.7;
}
.greeting__contents img {
  margin-top: 20px;
  display: block;
}

.promise {
  padding-block: 38px 22px;
  width: 100%;
  background: url(../img/promise__bg.jpg) no-repeat center center/cover;
}

.promise__title {
  color: #fff;
  font-weight: 800;
  text-align: right;
}

.promise__title-text {
  display: inline-block;
  line-height: 1.1;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.promise__title-text.--1 {
  font-size: 64px;
}
.promise__title-text.--1 .number {
  font-size: 105px;
}
.promise__title-text.--2 {
  display: block;
  font-size: 95px;
}

.promise__contents {
  margin-top: 30px;
}

.promise__items {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.promise__item {
  padding: 13px 11px 9px 8px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 6px;
}

.promise__item-head {
  letter-spacing: 0;
  display: flex;
  align-items: center;
  gap: 17px;
  position: relative;
}
.promise__item-head::after {
  content: "";
  position: absolute;
  top: 3px;
  left: 54px;
  width: 2px;
  height: 90%;
  background: #164993;
}

.promise__item-head .left {
  width: 54px;
  height: 100%;
  font-size: 44px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

.promise__item-head .right {
  width: calc(100% - 54px);
}
.promise__item-head .right .title {
  font-weight: 800;
  font-size: 31px;
  color: #164993;
  line-height: 1.2;
}
.promise__item-head .right .message {
  font-size: 15px;
}

.promise__item.--economic .promise__item-head .right .message {
  font-weight: bold;
}
.promise__item.--economic .promise__item-head .right .message span {
  font-size: 25px;
  font-weight: bold;
}

.promise__item.--finances .promise__item-head .right .message {
  font-size: 18px;
  font-weight: bold;
}

.promise__item.--region .promise__item-head .right .message {
  font-weight: bold;
}

.promise__item.--symbiosis .promise__item-head .right .message {
  font-weight: bold;
}

.promise__item.--politics .promise__item-head .right .message {
  font-size: 15px;
  font-weight: bold;
}

.promise__item-contents {
  margin-top: 6px;
}
.promise__item-contents .economic-text,
.promise__item-contents .region-text {
  font-size: 15px;
  font-weight: 800;
  color: #164993;
  letter-spacing: 0.04em;
  text-align: center;
}

.promise__item-list {
  all: revert;
  margin-top: 0;
  font-size: 11px;
  padding-left: 12px;
  margin-left: 4px;
  letter-spacing: 0.04em;
}

.promise__message {
  margin-top: 17px;
  margin-left: -20px;
}
@media (max-width: 390px) {
  .promise__message {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
  }
}

.promise__message-text {
  padding-left: 19px;
  font-size: 27px;
  font-weight: 800;
  color: #fff;
  letter-spacing: 0;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.youtube {
  background: #133469;
  padding-block: 24px 31px;
}

.youtube__wrap iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 339/191;
}

.kokuho {
  padding-block: 36px 32px;
  background: url(../img/kokuho__bg.jpg) no-repeat center center/cover;
}

.kokuho__items {
  display: flex;
  flex-direction: column;
  gap: 36px;
}

.kokuho__item-title {
  font-weight: 800;
  color: #144B9E;
  letter-spacing: 0;
  line-height: 1.4;
}
.kokuho__item-title.--1 {
  font-size: 27px;
  text-align: center;
}
.kokuho__item-title.--2 {
  font-size: 21px;
}
.kokuho__item-title.--3 {
  font-size: 26px;
}

.kokuho__item-text {
  margin-top: 21px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.7;
}

.kokuhoSlider {
  width: 100%;
}

.slide-box {
  width: 100%;
}
.slide-box img {
  display: block;
}

.slide-box__text {
  text-align: center;
  min-height: 70px;
  letter-spacing: 0;
  line-height: 1.4;
  font-size: 20px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.biography {
  padding-block: 48px 49px;
  background: #fff;
}

.biography__title {
  background: linear-gradient(90deg, #144B9E 40%, rgba(20, 75, 158, 0) 100%);
  padding: 11px 29px;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0;
  margin-left: -20px;
}
@media (max-width: 390px) {
  .biography__title {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
  }
}

.biography__profile {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 141px auto;
  gap: 9px;
}

.biography__profile-right {
  letter-spacing: 0;
  line-height: 1.4;
}
.biography__profile-right .info {
  font-size: 17px;
  font-weight: 500;
}
.biography__profile-right .name {
  margin-top: 25px;
  font-size: 30px;
  font-weight: bold;
}

.biography__detail {
  margin-top: 25px;
}

.biography__detail-list {
  letter-spacing: 0;
  font-size: 11px;
}

.biography__detail-item.--flex {
  display: flex;
}

.biography__detail-item-left {
  flex-shrink: 0;
}

.biography__detail-item-right {
  width: auto;
}

.support {
  background: #fff;
  padding-bottom: 44px;
}

.support__title {
  width: 100%;
}

.support__list {
  margin-top: 27px;
  display: grid;
  grid-template-columns: 154px auto;
  gap: 30px;
  letter-spacing: 0;
}

.support__list-item .job {
  font-size: 11px;
  font-weight: 500;
}
.support__list-item .name {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.4;
}

.footer {
  padding-block: 18px 14px;
  background: #164993;
  color: #fff;
  letter-spacing: 0;
}

.footer__top {
  display: flex;
  justify-content: space-between;
}

.footer__logo {
  width: 93px;
}

.footer__list {
  display: flex;
  flex-direction: column;
  gap: 9px;
  padding-left: 5px;
  border-left: 1px solid #fff;
}

.footer__list-item a {
  all: revert;
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  line-height: 1.4;
}

.footer__address {
  margin-top: 44px;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
}

.footer__copy {
  margin-top: 28px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
}